#barraMenuId a
{
  text-decoration : none;
}

#barraMenuId
{
  /* font-style: italic; */
}



#menuPageId a
{
  text-decoration : none;
}

#noLink
{
	font-size: 16px;
}


#menuContainer 
{
	width: 100%;
	text-align: left;
	margin: 0px;
	padding: 0px;
}



#nav, #nav ul {
	z-index: 1000;
	float: left;
	width: 100%;
	list-style: none;
	line-height: 1;
	font-weight: bold;
	padding: 0;
	margin: 0;
	font-size: 13px;
}

#nav a {
	display: block;
	width: 10em;
	w\idth: 10em;
	text-decoration: none;
	padding: 0.25em 0 0.25em 0.25em;
}

#nav a.superdaddy, #nav a.daddy{
	cursor: default;
}

#nav a.daddy {
	background: url(rightarrow.gif) center right no-repeat;
}

#nav a.nonabilitato:hover
{
	cursor: default;
	width: 151px;
}
#nav a.nonabilitatos:hover
{
	cursor: default;
	width: 204px;
}


#nav li {
	float: left;
	padding: 0;
	width: 12em; /* questa misura definisce la larghezza dei <li> principali del menù */
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 16em; /* questa misura definisce la larghezza dei <ul> dei sotto menù */
	/*w\idth: 11.9em;*/
	font-weight: bold;

	border-width: 0px 0px 0px 0px;
	margin: 0px 0px;

	padding: 0px;
	border-style: solid ;
}

#nav li li {
	padding: 0px;
	width: 16em; /* questa misura definisce la larghezza dei <li> dei sotto menù */

}

#nav li ul a {
	width: 16em;
	w\idth: 15.5em; /* questa misura definisce la larghezza dei link dei sotto menù */
}

#nav li ul ul {
	margin: -1.6em 0 0 16em; /* il margine sinistro definisce la distanza tra i sotto menù e il suo padre */
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover,#nav li.sfhover {}

#masthead
{
	border-width: 1px 0;
	/*padding: 0.5em;*/
	height: 50px; /*-------------------*/
        font-size: 8pt;
        /*
        margin-left: 1px;
        margin-right: 1px;
        margin-top: 0px;
        margin-bottom: 0px;
        */
}

#masthead_imenus
{
	border-width: 0;
        /* border-bottom: solid 2px #5269B5; 	*/
        height: 40px;
        font-size: 8pt;
        margin-bottom: 9px;
        background-color: #DEEFF7; /*PROD*/
        /*background-color: #FFFF00;*/  /*TEST*/
        color: #000000;
        
}


.hnav
{
        font-size: 8px;
	margin: 0;
	padding: 0;
	white-space: nowrap;
        height: 20px;        
        /*height: 2.45em;*/
}
.hnavSecondaBarraMenu
{
        font-size: 8px;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
        height: 24px;        
        border-bottom: 1px solid #5269B5;
        border-top: 1px solid #5269B5;
}

p.spaziaturaSecondaBarraMenu
{
    margin-top: 8px;
    margin-bottom: 8px
}
 

#footer
{
	border-width: 1px 0;
	/*padding: 0.5em;*/
	text-align: center;
        font-size: 9pt;
}

td.rigasottilemenu
{
    height: 42px;
    border-bottom: solid 1px #000000;
}
td.rigasottilepiede
{
    height: 3px;
    border-bottom: solid 1px #000000;
}

/*  MENU ORIZZONTALE INIZIO */
.imcm ul,.imcm li,.imcm div,.imcm span,.imcm a { /*text-align: left;*/
	vertical-align: top;
	padding: 0px;
	margin: 0;
	list-style: none outside none;
	border-style: none;
	background-image: none;
	clear: none;
	float: none;
	display: block;
	position: static;
	overflow: visible;
	line-height: normal;
}

.imcm li a img {
	display: inline;
	border-width: 0px;
}

.imcm span {
	display: inline;
	/*height: 20px;*/
}

.imcm .imclear,.imclear {
	clear: both;
	height: 0px;
	visibility: hidden;
	line-height: 0px;
	font-size: 1px;
}

.imcm .imsc {
	position: relative;
}

.imcm .imsubc {
	position: absolute;
	visibility: hidden;
}

.imcm li {
	list-style: none;
	font-size: 1px;
	float: left;
}

.imcm ul ul li {
	width: 100%;
	float: none !important;
}

.imcm a {
	display: block;
	position: relative;
}

.imcm ul .imsc,.imcm ul .imsubc {
	z-index: 10;
}

.imcm ul ul .imsc,.imcm ul ul .imsubc {
	z-index: 20;
}

.imcm ul ul ul .imsc,.imcm ul ul .imsubc {
	z-index: 30;
}

.imde ul li:hover .imsubc {
	visibility: visible;
}

.imde ul ul li:hover  .imsubc {
	visibility: visible;
}

.imde ul ul ul li:hover  .imsubc {
	visibility: visible;
}

.imde li:hover ul  .imsubc {
	visibility: hidden;
}

.imde li:hover ul ul .imsubc {
	visibility: hidden;
}

.imde li:hover ul ul ul  .imsubc {
	visibility: hidden;
}

.imcm .imea {
	display: block;
	position: relative;
	left: 0px;
	font-size: 1px;
	line-height: 0px;
	height: 0px;
	float: right;
}

.imcm .imea span {
	display: block;
	position: relative;
	font-size: 1px;
	line-height: 0px;
}

.dvs,.dvm {
	border-width: 0px
} /*\*/ /*/.imcm .imclear,.imclear{font-size:1px;}/
*/
/* --[[ Main Expand Icons ]]-- */
#imenus0 .imeam span,#imenus0 .imeamj span {
	width: 9px;
	height: 0px;
	left: 0px;
	top: 0px;
	background-repeat: no-repeat;
	background-position: top left;
}

#imenus0 li:hover .imeam span,#imenus0 li a.iactive .imeamj span {
	background-repeat: no-repeat;
	background-position: top left;
}

/* --[[ Sub Expand Icons ]]-- */
#imenus0 ul .imeas span,#imenus0 ul .imeasj span {
	width: 6px;
	height: 20px;
	left: 0px;
	top: 3px;
	background-repeat: no-repeat;
	background-position: top left;
}

#imenus0 ul li:hover .imeas span,#imenus0 ul li a.iactive .imeasj span {
	background-repeat: no-repeat;
	background-position: top left;
}

/* --[[ Main Container ]]-- */
#imouter0 {
	border-style: solid;
	border-color: #21186B;
	border-width: 1px;
	padding: 0px;
	margin: 0px;
	/* per firefox */
	height: 20px;
}

/* --[[ Sub Container ]]-- */
#imenus0 li ul {
	background-color: #EFF3FF;
	border-style: solid;
	border-color: #21186B;
	border-width: 1px;
	padding: 1px;
	margin: 0px 0px 0px;
}

/* [Underlayment (Drop Shadow)] */
#imenus0 .imunder {
	background-color: #EFF3FF;
	top: 0px;
	left: 0px;
	filter: progid :   DXImageTransform.Microsoft.Alpha (   opacity =   95 )
		;
	opacity: 0.95;
	-moz-opacity: 0.95;
}

/* --[[ Main Items ]]-- */
#imenus0 li a {
	background-color: #EFF3FF;
	color: #21186B;
	text-align: left;
	font-family: Verdana, Tahoma, Arial helvetica;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	border-style: solid;
	border-color: #21186B;
	border-width: 0 1px 0 0;
	padding: 2px 5px 2px 4px; 
	margin: 0px;
	height: 16px;
}

/* [hover] - These settings must be duplicated for IE compatibility.*/
#imenus0 li:hover>a {
	background-color: #ADBEDE;
	color: #21186B;
	text-decoration: none;
	border-style: solid;
	border-color: #21186B;
}

#imenus0 li a.ihover,.imde imenus0 a:hover {
	background-color: #ADBEDE;
	color: #21186B;
	text-decoration: none;
	border-style: solid;
	border-color: #21186B;
}

/* [active] */
#imenus0 li a.iactive {
	background-color: #ADBEDE;
	color: #21186B;
	text-decoration: none;
	/*border-color: #EFF3FF;*/
}

/* --[[ Sub Items ]]-- */
#imenus0 ul a {
	background-color: #EFF3FF;
	color: #21186B;
	text-align: left;
	font-family: Verdana, Tahoma, Arial helvetica;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	border-style: solid;
	border-color: #EFF3FF;
	border-width: 1px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	height: 20px;
}

/* [hover] - These settings must be duplicated for IE comptatibility.*/
#imenus0 ul li:hover>a {
	background-color: #ADBEDE;
	color: #21186B;
	text-decoration: none;
	border-color: #EFF3FF;
}

#imenus0 ul li a.ihover {
	background-color: #ADBEDE;
	color: #21186B;
	text-decoration: none;
	border-color: #EFF3FF;
}

/* [active] */
#imenus0 ul li a.iactive {
	background-color: #ADBEDE;
}

/* --[[ Main Expand Icons ]]-- */
#imenus0 .imeam span,#imenus0 .imeasj span,#imenus0 .imeajj span {
	background-image: url(../../jgenerale/images/imenus_main_arrow.gif);
	width: 7px;
	height: 5px;
	left: -1px;
	top: 5px;
	background-repeat: no-repeat;
	background-position: top left;
}

#imenus0 li:hover .imeam span,#imenus0 li a.iactive .imeas span {
	background-image: url(../../jgenerale/images/imenus_main_arrow.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

/* --[[ Sub Expand Icons ]]-- */
#imenus0 ul .imeas span,#imenus0 ul .imeasj span,#imenus0 ul .imeasjj span {
	background-image: url(../../jgenerale/images/imenus_arrow_sub.gif);
	width: 10px;
	height: 13px;
	left: 0px;
	top: 0px;
	background-repeat: no-repeat;
	background-position: top left;
}

#imenus0 ul li:hover .imeas span,#imenus0 ul li a.iactive .imeasj span,#imenus0 ul li a.iactive .imeasjj span {
	background-image: url(../../jgenerale/images/imenus_arrow_sub.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

/*  MENU ORIZZONTALE FINE */

/*  MENU SEMPLICE INIZIO */
#menu_css_verticale{
width:240px;
list-style:none;
margin:0;
padding:1px;
background-color:#EFF3FF;
border:1px solid #21186B;
margin-left :20px ;
} 

#menu_css_verticale a{
display:block;
margin-top:1px;
padding-left:1px;
background-color:#EFF3FF;
font-family:Verdana,Tahoma,Arial helvetica;
font-size:13px;
text-decoration:none;
color:#21186B;
padding: 3px 1px;
} 

#menu_css_verticale a:hover{
background-color:#ABBEDE;
color:#21186B;
} 

#menu_css_verticale a.freccia
{
    /*background-image: url("../../jgenerale/icons/resultset_next.png");*/
    background-image: url("../../jgenerale/images/imenus_arrow_sub.gif");
    background-position: right top;
    background-repeat: no-repeat;
}

#menu_css_verticale a.primo{
margin-top:-1px;
}

/*  MENU SEMPLICE FINE */
